Bug 590392 - [abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12: raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12: raise: Process /...
Status: CLOSED DUPLICATE of bug 563751
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:a00aaedee2cdac73143346b7869...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 06:27 EDT by Juan J. Martínez
Modified: 2013-03-05 23:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 06:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.98 KB, text/plain)
2010-05-09 06:27 EDT, Juan J. Martínez
no flags Details

  None (edit)
Description Juan J. Martínez 2010-05-09 06:27:07 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
crash_function: raise
executable: /usr/libexec/notification-daemon
global_uuid: a00aaedee2cdac73143346b78694a8a977b41ed8
kernel: 2.6.32.11-99.fc12.i686
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
A random crash, I guess it was a notification from Evolution or Pino, I can't say.
Comment 1 Juan J. Martínez 2010-05-09 06:27:10 EDT
Created attachment 412618 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 06:02:45 EDT

*** This bug has been marked as a duplicate of bug 563751 ***
Comment 3 Karel Klíč 2010-05-25 06:02:45 EDT
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #563751.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.